body {
    background-color: #000000;
    font-family: 'Oswald', sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

#main {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#jodua {
    text-align: center;
    color: #f5f5f5;
    -webkit-user-select: none;
    user-select: none;
}

#nameText {
    opacity: 0;
    font-size: 10vh;
    transition-property: opacity;
    transition-duration: 1s;
}

#iconBar {
    display: flex;
    justify-content: space-around;
    height: 64px;
    opacity: 0;
    transition-property: opacity;
    transition-duration: 1s;
    transition-delay: 0.5s;
}

.tooltipContainer {
    position: relative;
}

.tooltip {
    z-index: 1;
    position: absolute;
    top: 120%;
    left: 45%;
    width: 80px;
    margin-left: -40px;
    padding: 5px;
    border-radius: 5px;
    background-color: #212121;
    opacity: 0;
    text-align: center;
    color: #f5f5f5;
    transition: opacity 0.3s;
}

.tooltipContainer:hover .tooltip {
    opacity: 1;
}